@font-face {
  font-family: 'FertigoPro';
  src: url('../fonts/fertigo-webfont.eot');
  src: url('../fonts/fertigo-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fertigo-webfont.woff') format('woff'), url('../fonts/fertigo-webfont.ttf') format('truetype'), url('../fonts/fertigo-webfont.svg#FertigoPro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Museo';
  src: url('../fonts/museo-webfont.eot');
  src: url('../fonts/museo-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museo-webfont.woff') format('woff'), url('../fonts/museo-webfont.ttf') format('truetype'), url('../fonts/museo-webfont.svg#Museo') format('svg');
  font-weight: normal;
  font-style: normal;
}
BODY {
  text-align: center;
  margin: 0;
  padding: 0;
  background: transparent url(../images/bg.jpg) center top repeat-x;
  height: 100%;
  width: 100%;
}
.table_0 {
  margin: 0;
  padding: 0 0 0 0;
  background: transparent;
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.table_1 {
  margin: 0;
  padding: 0 0 0 0;
  background: transparent;
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.contener {
  width: 995px;
  height: auto;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  text-align: left;
  color: #676662;
  font-size: 12px;
  font-family: Arial;
  font-weight: normal;
  line-height: 1.4em;
  position: relative;
}
.contener a {
  color: #ffffff;
  text-decoration: underline;
}
.contener a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.top {
  width: 995px;
  height: 260px;
  background: transparent url(../images/bg_nav.png) left top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
}
.top_top {
  width: 377px;
  height: 50px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 33px 0 0 0;
  float: right;
  position: relative;
}
.top_top a {
  margin-left: 9px;
  float: left;
  cursor: pointer;
}
.top_msg {
  width: auto;
  height: 27px;
  background: #ffffff url(../images/bg_cloud.gif) left bottom repeat-x;
  border: 1px solid #8c8475;
  margin: 0;
  padding: 0 10px 0 10px;
  float: left;
  overflow: hidden;
  font-family: FertigoPro, Arial;
  font-size: 16px;
  color: #7d715d;
  line-height: 27px;
  top: 3px;
  left: 0;
  position: absolute;
  display: none;
  z-index: 3;
}
#top_arrow {
  background: transparent url(../images/arrow_cloud.gif) left top no-repeat;
  top: 31px;
  border: 0;
  height: 9px;
  width: 15px;
  padding: 0;
}
#top_msg_1 {
  left: -12px;
}
#top_msg_2 {
  left: 38px;
}
#top_msg_3 {
  left: 42px;
}
#top_msg_4 {
  left: 78px;
  width: 125px;
}
#top_msg_5 {
  left: 151px;
  width: 177px;
}
.top_sun {
  width: 27px;
  height: 27px;
  background: transparent url(../images/sun.png) left top no-repeat;
  border: 0 solid #8c8475;
  margin: 0;
  padding: 0;
  float: left;
  top: 26px;
  left: 298px;
  position: absolute;
  z-index: 2;
}
.top_menu {
  width: 932px;
  height: 51px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 21px 0 0 29px;
  float: left;
}
.top_menu a {
  width: 99px;
  height: 31px;
  background: transparent url(../images/menu_off.png) left top no-repeat;
  font-family: Museo, Arial;
  font-size: 20px;
  color: #ffffff;
  line-height: 31px;
  float: left;
  text-align: center;
  text-decoration: none;
  margin-left: 14px;
}
.top_menu a:hover {
  background: transparent url(../images/menu_on.png) left top no-repeat;
  color: #ffffff;
  text-decoration: none;
}
#menu_4 {
  margin-left: 247px;
}
.top_bot {
  width: 995px;
  height: 39px;
  background: transparent url(../images/flowers.png) center top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 12px 0 0 0;
  float: left;
}
.top_bot p {
  font-family: FertigoPro, Arial;
  font-size: 20px;
  color: #f3f3cc;
  padding: 0 0 0 0;
  text-shadow: #000000 1px 1px 0;
  display: inline;
  margin: 0;
}
#top_bot_1 {
  padding-left: 260px;
}
#top_bot_2 {
  padding-left: 255px;
}
.bg_brown {
  width: 1500px;
  height: 145px;
  background: transparent url(../images/bg_brown.png) left top repeat-x;
  border: 0 solid black;
  margin: 0;
  padding: 0 0 0 0;
  float: left;
  top: 423px;
  left: -252px;
  position: absolute;
  z-index: -1;
}
.slide_text {
  width: 950px;
  height: 118px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 190px 0 0 45px;
  float: left;
  position: relative;
}
.slide_text h1 {
  margin: 0;
  padding: 0 0 20px 0;
  float: left;
  font-family: FertigoPro, Arial;
  font-size: 46px;
  color: #fffad3;
  font-weight: normal;
  width: 680px;
}
.slide_text h2 {
  margin: 0;
  padding: 0 0 0 0;
  float: left;
  font-family: FertigoPro, Arial;
  font-size: 18px;
  color: #ffffff;
  font-weight: normal;
  width: 680px;
  line-height: 1.2em;
}
.mark {
  width: 147px;
  height: 147px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  top: 105px;
  left: 749px;
  position: absolute;
}
.mark2 {
  width: 44px;
  height: 42px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  top: 285px;
  left: 467px;
  position: absolute;
}
.bottom {
  width: 955px;
  height: 226px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 35px 0 0 40px;
  float: left;
  position: relative;
  height: 202px;
  padding: 16px 0 0 40px;
}
.bottom_box_1, .bottom_box_2, .bottom_box_3 {
  width: 283px;
  height: auto;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0 13px 0 13px;
  float: left;
}
.bottom_box_2 {
  width: 249px;
}
.bottom_box_3 {
  width: 282px;
}
.bottom_box_1_h {
  width: 219px;
  height: 30px;
  background: transparent url(../images/line1.gif) left bottom no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 20px 0 0 54px;
  float: left;
  color: #177517;
  font-size: 28px;
  font-family: FertigoPro, Arial;
}
.bottom_box_2_h {
  width: 235px;
  height: 30px;
  background: transparent url(../images/line2.gif) left bottom no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 20px 0 0 14px;
  float: left;
  color: #177517;
  font-size: 28px;
  font-family: FertigoPro, Arial;
}
.bottom_box_3_h {
  width: 268px;
  height: 30px;
  background: transparent url(../images/line3.gif) left bottom no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 20px 0 0 14px;
  float: left;
  color: #9a855a;
  font-size: 28px;
  font-family: FertigoPro, Arial;
}
.color_gray {
  color: #503723;
}
.color_gray2 {
  color: #9a855a;
}
.bottom_box_1_t {
  width: 275px;
  height: auto;
  background: transparent url(../images/line.gif) left bottom no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 10px 0 0 0;
  float: left;
  color: #7d715d;
  font-size: 15px;
  font-family: FertigoPro, Arial;
}
.bottom_box_1_t img {
  border: 3px solid #a99f8f;
  float: right;
  margin-left: 10px;
}
.bottom_box_2_t {
  width: 174px;
  height: 58px;
  background: transparent url(../images/line.jpg) left bottom repeat-x;
  border: 0 solid black;
  margin: 0;
  padding: 10px 60px 10px 15px;
  float: left;
  color: #177517;
  font-size: 15px;
  font-family: FertigoPro, Arial;
}
.bottom_box_2_t img {
  border: 0 solid #a99f8f;
  float: right;
  margin-left: 2px;
}
.bottom_box_3_t {
  width: 272px;
  height: auto;
  background: transparent url(../images/line.jpg) left bottom repeat-x;
  border: 0 solid black;
  margin: 0;
  padding: 7px 0 7px 10px;
  float: left;
  color: #7d715d;
  font-size: 16px;
  font-family: FertigoPro, Arial;
}
.bottom_box_3_t img {
  border: 1px solid #9e9289;
  float: left;
  margin-left: 2px;
  padding: 1px;
}
.btn_1 {
  width: 87px;
  height: 29px;
  background: transparent url(../images/btn_more_off.gif) left top no-repeat;
  border: 0 solid black;
  margin: 10px 0 0 12px;
  padding: 0 0 0 0;
  float: left;
  color: #ffffff !important;
  font-size: 16px;
  font-family: FertigoPro, Arial;
  text-align: center;
  line-height: 29px;
  text-decoration: none !important;
}
.btn_1:hover {
  background: transparent url(../images/btn_more_on.gif) left top no-repeat;
  color: #ffffff !important;
  text-decoration: none !important;
}
.btn_1_more {
  margin-top: 28px;
  margin-left: 0;
}
.btn_2 {
  width: 118px;
  height: 29px;
  background: transparent url(../images/btn_events_off.gif) left top no-repeat;
  border: 0 solid black;
  margin: 10px 0 0 13px;
  padding: 0;
  float: left;
  color: #ffffff !important;
  font-size: 16px;
  font-family: FertigoPro, Arial;
  text-align: center;
  line-height: 29px;
  text-decoration: none !important;
}
.btn_2:hover {
  background: transparent url(../images/btn_events_on.gif) left top no-repeat;
  color: #ffffff !important;
  text-decoration: none !important;
}
.flower1, .flower2 {
  width: 37px;
  height: 28px;
  background: transparent url(../images/flower1.png) left top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  top: 51px;
  left: 17px;
  position: absolute;
}
.flower2 {
  background: transparent url(../images/flower2.png) left top no-repeat;
  top: 51px;
  left: 918px;
}
.plate {
  width: 51px;
  height: 42px;
  background: transparent url(../images/plate.gif) left top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  top: 18px;
  left: 47px;
  position: absolute;
}
.bottom2 {
  width: 955px;
  height: 102px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 38px 0 0 40px;
  float: left;
}
.bottom2_box_1, .bottom2_box_2, .bottom2_box_3, .bottom2_box_4 {
  width: 200px;
  height: 65px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0 0 0 0;
  float: left;
  color: #ded9bc;
  font-family: FertigoPro, Arial;
  font-size: 12px;
}
.bottom2_box_1 {
  background: transparent url(../images/mark3.png) left center no-repeat;
  color: #ffffff;
  font-size: 22px;
  padding: 22px 0 0 40px;
  width: 160px;
  height: 43px;
}
.bottom2_box_2 {
  background: transparent url(../images/parenthesis.png) left center no-repeat;
  padding: 0 20px 0 30px;
  width: 180px;
}
.bottom2_box_3 {
  background: transparent url(../images/line4.gif) left center no-repeat;
  padding: 0 15px 0 15px;
}
.bottom2_box_4 {
  background: transparent url(../images/line4.gif) left center no-repeat;
  font-size: 14px;
  padding: 0 0 0 15px;
}
.bottom2_box_4 a {
  color: #ded9bc !important;
}
.bottom2_box_2 h1, .bottom2_box_3 h1 {
  margin: 0;
  padding: 0 0 3px 0;
  font-size: 16px;
  font-weight: normal;
  color: #fff289;
  padding: 0 0 0 0;
}
.bottom3 {
  width: 955px;
  height: 40px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0 0 0 40px;
  float: left;
  color: #ffffff;
  font-family: FertigoPro, Arial;
  font-size: 14px;
  text-shadow: #000000 1px 1px 0;
}
.bottom3_box_1 {
  width: 555px;
  height: 40px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 5px 0 0 0;
  float: left;
}
.bottom3_box_2 {
  width: 400px;
  height: 40px;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  text-align: right;
}
.bottom3_box_2 p {
  margin: 0;
  padding: 5px 5px 0 0;
  float: right;
}
.bottom3_box_2 a {
  float: right;
}

/* Slide Show Start */

.slide_show {
  width: 1500px;
  height: auto;
  background: transparent;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  top: 155px;
  left: -252px;
  position: absolute;
  z-index: -1;
}
.slide_show_all {
  width: 1500px;
  height: auto;
  background: transparent;
  border: 0 solid white;
  margin: 0;
  padding: 0;
  text-align: left;
  float: left;
  overflow: hidden;
}
.slide_img {
  width: 1500px;
  background: transparent;
  border: 0 solid white;
  margin: 0;
  padding: 0;
  float: left;
  display: none;
}
.slide_img img {
  float: left;
  margin: 0;
}
#slide_0 {
  display: block;
}

/* Slide Show End */

.enquiry {
  width: 557px;
  height: 585px;
  background: transparent url(../images/bg_form.jpg) left top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 100px 0 0 0;
  float: left;
  top: 144px;
  left: 205px;
  position: absolute;
  z-index: 10;
  display: none;
}
.voucher {
  width: 557px;
  height: 585px;
  background: transparent url(../images/bg_voucher.jpg) left top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 100px 0 0 0;
  float: left;
  top: 144px;
  left: 205px;
  position: absolute;
  z-index: 10;
  display: none;
}
.voucher_mark {
  width: 91px;
  height: 91px;
  background: transparent url(../images/mark7.png) left top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  top: 116px;
  left: 178px;
  position: absolute;
  z-index: 12;
  display: none;
}
.form_input {
  width: 386px;
  height: 25px;
  border: 0 solid #e7e5e1;
  background: transparent url(../images/bg_input.jpg) left top no-repeat;
  color: #615F57;
  padding: 0 5px 0 5px;
  font-size: 13px;
  font-family: Arial;
}
.form_textarea {
  width: 386px;
  height: 126px;
  border: 0 solid #e7e5e1;
  background: transparent url(../images/bg_textarea.jpg) left top no-repeat;
  color: #615F57;
  font-size: 13px;
  font-family: Arial;
  padding: 5px 5px 5px 5px;
}
.form_select_anchor {
  position: relative;
  float: left;
  cursor: default;
}
.form_select_anchor input {
  cursor: default;
}
.form_select {
  background: #ffffff;
  border: 1px solid #482007;
  border-top: 0;
  color: #615F57;
  height: auto;
  padding: 5px 0 5px 0;
  width: 392px;
  position: absolute;
  top: 37px;
  left: 2px;
  float: left;
  display: none;
}
.form_select p {
  margin: 0;
  padding: 0 5px 0 5px;
  cursor: default;
  display: block;
}
.form_select p:hover {
  background: #316ac5;
  color: #ffffff;
}
.form_select_arrow {
  width: 19px;
  height: 19px;
  border: 0;
  background: transparent url(../images/bg_select.jpg) left top no-repeat;
  float: left;
  top: 4px;
  right: 12px;
  position: absolute;
}
.enq_popup_bg {
  width: 100%;
  height: 100%;
  background: transparent url(../images/title_popup_bg.png) left top repeat;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: 8;
  display: none;
}
.enq_popup_nw {
  background: transparent url(../images/rounded-white.png) left top no-repeat;
  border: medium none;
  font-size: 0;
  height: 20px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 20px;
  top: 132px;
  left: 192px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_sw {
  background: transparent url(../images/rounded-white.png) left top no-repeat;
  background-position: 0 -20px;
  border: medium none;
  font-size: 0;
  height: 20px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 20px;
  top: 722px;
  left: 192px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_se {
  background: transparent url(../images/rounded-white.png) left top no-repeat;
  background-position: -20px -20px;
  border: medium none;
  font-size: 0;
  height: 20px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 20px;
  top: 722px;
  left: 755px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_ne {
  background: transparent url(../images/rounded-white.png) left top no-repeat;
  background-position: -20px 0;
  border: medium none;
  font-size: 0;
  height: 20px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 20px;
  top: 132px;
  left: 755px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_w {
  background: transparent url(../images/rounded-white.png) left top no-repeat;
  background-position: 0 -80px;
  border: medium none;
  font-size: 0;
  height: 570px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 20px;
  top: 152px;
  left: 192px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_e {
  background: transparent url(../images/rounded-white.png) left top no-repeat;
  background-position: -20px -80px;
  border: medium none;
  font-size: 0;
  height: 570px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 20px;
  top: 152px;
  left: 755px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_n {
  background: transparent url(../images/rounded-white.png) left top repeat;
  background-position: 0 -40px;
  border: medium none;
  font-size: 0;
  height: 20px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 543px;
  top: 132px;
  left: 212px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_s {
  background: transparent url(../images/rounded-white.png) left top repeat;
  background-position: 0 -60px;
  border: medium none;
  font-size: 0;
  height: 20px;
  line-height: 0;
  margin: 0;
  padding: 0;
  width: 543px;
  top: 722px;
  left: 212px;
  position: absolute;
  z-index: 9;
  display: none;
}
.enq_popup_close {
  width: 30px;
  height: 30px;
  background: transparent url(../images/close.png) left top no-repeat;
  border: 0 solid black;
  margin: 0;
  padding: 0;
  float: left;
  top: 130px;
  left: 747px;
  position: absolute;
  z-index: 10;
  display: none;
}
.enq_msg {
  color: white;
}
.coming_events_item h1 {
  font-size: 14px !important;
}

/* Menus slides */

.menus_content_slide {
  width: 3300px;
  height: auto;
  background: transparent;
  border: 0 solid white;
  margin: 0;
  padding: 10px 0 0 0;
  text-align: left;
  float: left;
  position: relative;
  overflow: hidden;
}
.menus_content_slide_item {
  width: 822px;
  height: auto;
  background: transparent;
  border: 0 solid white;
  margin: 0;
  padding: 3px 0 0 0;
  text-align: left;
  float: left;
  overflow: hidden;
  top: 10px;
  left: 1000px;
  position: absolute;
}
#menus_content_slide_item_0 {
  left: 0;
}
.menus_menu_all {
  cursor: pointer;
}
.print_clear, .print_clear2 {
  display: none;
}
.circle {
  width: 58px;
  height: 58px;
  background: transparent url(../images/circle.png) left top no-repeat;
  border: 0 solid white;
  margin: 0;
  padding: 0;
  text-align: left;
  float: left;
  overflow: hidden;
  top: 76px;
  left: 553px;
  position: absolute;
  line-height: 55px;
  text-align: center;
  font-size: 26px;
  color: #ffffff;
}
.circle sup {
  font-size: 12px;
}
